The bytes of a screenshot of an activation request (staff only)
As it was sent, as an attachment. Reserved to the staff of the service; anyone else gets staff_required, and a service-account key gets person_credential_required.
GET
https://api.invox.page/v1/staff/production_activations/{id}/files/{file_id}/contentAuthorization
Path parameters
Returns
200
The bytes (PNG, JPEG, WebP or PDF).
400
validation_failed: The request is not valid
JSON
401
unauthenticated: No credential was sent · invalid_credential: The credential is not valid
JSON
403
person_credential_required: This route is for a person, not for a service account · staff_required: This operation is reserved to the staff of the service
JSON
404
not_found: The resource does not exist in this organization
JSON
429
rate_limited: Too many requests
JSON
500
internal_error: The service failed
JSON
503
service_unavailable: The service cannot answer right now
JSON